
#stacks_out_2072_page11 {
	width: 80%;
}

#stacks_in_2072_page11 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_2073_page11 {
	font-size: 220%;
}

#stacks_out_2080_page11 {
	width: 80%;
}

#stacks_in_2080_page11 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_2081_page11 {
	font-size: 130%;
}

#stacks_in_2172_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2172_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_2175_page11 {
	margin-right:0;
}

#stacks_in_2176_page11 {
	font-size: 110%;
}

#stacks_out_2082_page11 {
	margin-left:0;
}

#stacks_in_2083_page11 {
	font-size: 110%;
}

#stacks_out_2084_page11 {
	margin-left:0;
}

#stacks_in_2084_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_2085_page11 {
	font-size: 110%;
}

#stacks_in_2177_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2177_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_2183_page11 {
	margin-right:0;
}

#stacks_in_2184_page11 {
	font-size: 110%;
}

#stacks_out_2089_page11 {
	margin-left:0;
}

#stacks_in_2090_page11 {
	font-size: 110%;
}

#stacks_out_2094_page11 {
	margin-left:0;
}

#stacks_in_2094_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_2095_page11 {
	font-size: 110%;
}

#stacks_in_2185_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2185_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_2191_page11 {
	margin-right:0;
}

#stacks_in_2192_page11 {
	font-size: 110%;
}

#stacks_out_2099_page11 {
	margin-left:0;
}

#stacks_in_2100_page11 {
	font-size: 110%;
}

#stacks_out_2104_page11 {
	margin-left:0;
}

#stacks_in_2104_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_2105_page11 {
	font-size: 110%;
}

#stacks_out_2112_page11 {
	width: 80%;
}

#stacks_in_2112_page11 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_2113_page11 {
	font-size: 130%;
}

#stacks_in_2207_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2207_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_2209_page11 {
	margin-right:0;
}

#stacks_in_2210_page11 {
	font-size: 110%;
}

#stacks_out_2212_page11 {
	margin-left:0;
}

#stacks_in_2213_page11 {
	font-size: 110%;
}

#stacks_out_2214_page11 {
	margin-left:0;
}

#stacks_in_2214_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_2215_page11 {
	font-size: 110%;
}

#stacks_out_2242_page11 {
	width: 80%;
}

#stacks_in_2242_page11 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_2243_page11 {
	font-size: 130%;
}

#stacks_in_2230_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2230_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_2232_page11 {
	margin-right:0;
}

#stacks_in_2233_page11 {
	font-size: 110%;
}

#stacks_out_2235_page11 {
	margin-left:0;
}

#stacks_in_2236_page11 {
	font-size: 110%;
}

#stacks_out_2237_page11 {
	margin-left:0;
}

#stacks_in_2237_page11 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_2238_page11 {
	font-size: 110%;
}

#stacks_out_2163_page11 {
	width: 80%;
}

#stacks_in_2163_page11 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_2164_page11 {
	font-size: 220%;
}

#stacks_out_2131_page11 {
	width: 80%;
}

#stacks_in_2131_page11 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_2132_page11 {
	font-size: 130%;
}
#stacks_in_3314_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3314_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3314_page11 #jwresp_col2_stacks_in_3314_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3314_page11 #jwresp_col1_stacks_in_3314_page11,#stacks_in_3314_page11 #jwresp_col2_stacks_in_3314_page11{width:100%;float:none;display:block}#stacks_in_3314_page11 #jwresp_col1_stacks_in_3314_page11{margin-bottom:15px}}

#stacks_out_3314_page11 {
	width: 60%;
}

/* Start doobox vimeo pop css */

.stacks_in_3337_page11manifesttrigger img{
display: block;
}


.stacks_in_3337_page11loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_3337_page11manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #000000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_3337_page11playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_3337_page11videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_3337_page11manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_3337_page11manifestbox{
display: none;
}

.stacks_in_3337_page11videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_3337_page11manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_3337_page11clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_3337_page11editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_out_3342_page11 {
	width: 60%;
}

#stacks_in_3342_page11 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_3343_page11 {
	font-size: 110%;
}

/* Start doobox vimeo pop css */

.stacks_in_3312_page11manifesttrigger img{
display: block;
}


.stacks_in_3312_page11loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_3312_page11manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #000000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_3312_page11playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_3312_page11videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_3312_page11manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_3312_page11manifestbox{
display: none;
}

.stacks_in_3312_page11videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_3312_page11manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_3312_page11clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_3312_page11editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_in_3332_page11 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_3333_page11 {
	font-size: 110%;
}
#stacks_in_3380_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3380_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3380_page11 #jwresp_col2_stacks_in_3380_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3380_page11 #jwresp_col1_stacks_in_3380_page11,#stacks_in_3380_page11 #jwresp_col2_stacks_in_3380_page11{width:100%;float:none;display:block}#stacks_in_3380_page11 #jwresp_col1_stacks_in_3380_page11{margin-bottom:15px}}

#stacks_out_3380_page11 {
	width: 60%;
}

/* Start doobox vimeo pop css */

.stacks_in_3307_page11manifesttrigger img{
display: block;
}


.stacks_in_3307_page11loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_3307_page11manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #000000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_3307_page11playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_3307_page11videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_3307_page11manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_3307_page11manifestbox{
display: none;
}

.stacks_in_3307_page11videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_3307_page11manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_3307_page11clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_3307_page11editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_in_3322_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_3323_page11 {
	font-size: 110%;
}

/* Start doobox vimeo pop css */

.stacks_in_2062_page11manifesttrigger img{
display: block;
}


.stacks_in_2062_page11loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -64px;
}


	

.stacks_in_2062_page11manifestbox{
position: relative;
width: 75%;
max-width: 10000px;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #000000;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}


  /* ------------------------------------- if the large thumbnail is selected */
.stacks_in_2062_page11playbutton{
display: block;
position: absolute;
top: 50%;
left: 50%;
width: 52px;
height: 32px;
margin-top: -16px;
margin-left: -26px;
background: url(../files/youtubepop_files/play1.png);
}


.stacks_in_2062_page11videothumb{
width: 100%;
background: #e6e6e6;
}

.stacks_in_2062_page11manifesttrigger{
position: relative; 
padding: 0px;
background: #CCCCCC;
max-width: 200px;
margin: 0 auto 0 auto;
cursor: pointer;
}








  /* end if in edit mode */






 /* -------------------------------------------------- if in preview mode */

.stacks_in_2062_page11manifestbox{
display: none;
}

.stacks_in_2062_page11videothumbpreview{
display: none;
}
 /* ------------------------------------------------- end if in preview mode */





/* ---------------------------------------------------------------- start misc styles */

.stacks_in_2062_page11manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../files/youtubepop_files/thex.png);
cursor: pointer;
}


.stacks_in_2062_page11clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}

.stacks_in_2062_page11editvideotip{
color: #ffffff;
padding-top: 5px;
padding-bottom: 10px;
}




/* end doobox vimeo pop css */


#stacks_in_3302_page11 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_3303_page11 {
	font-size: 110%;
}

#stacks_out_2054_page11 {
	width: 80%;
}

#stacks_in_2054_page11 {
	margin: 40px 0px 25px 0px;
}

#stacks_in_2055_page11 {
	font-size: 130%;
}

#stacks_in_2059_page11 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_2059_page11 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_2056_page11 {
	margin: 0px 0px 100px 0px;
}

#stacks_in_2057_page11 {
	font-size: 110%;
}
